Bug 736164 - avrdude 5.11 is available
avrdude 5.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avrdude (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
http://www.nongnu.org/avrdude/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-06 17:17 EDT by Ed Marshall
Modified: 2013-06-29 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: avrdude-5.11.1-4.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ed Marshall 2011-09-09 20:22:56 EDT
And, er...how about a link to the actual release, not the documentation? :)

http://download.savannah.gnu.org/releases/avrdude/avrdude-5.11.tar.gz

Updating the formula for homebrew on OSX was a non-event (change version number and go), so it should be a simple upgrade.
Comment 2 Fedora Update System 2011-09-12 13:41:48 EDT
avrdude-5.11-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/avrdude-5.11-1.fc15
Comment 3 Fedora Update System 2011-09-12 13:42:01 EDT
avrdude-5.11-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/avrdude-5.11-1.fc16
Comment 4 Fedora Update System 2011-09-12 13:42:13 EDT
avrdude-5.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/avrdude-5.11-1.fc14
Comment 5 Fedora Update System 2011-09-12 13:42:25 EDT
avrdude-5.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/avrdude-5.11-1.el6
Comment 6 Fedora Update System 2011-09-12 20:09:23 EDT
Package avrdude-5.11-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing avrdude-5.11-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/avrdude-5.11-1.fc16
then log in and leave karma (feedback).
Comment 7 Itai Nahshon 2011-09-18 13:39:28 EDT
The maintainer of avrdude has reported a regression in version 5.11 fixed in a followup version 5.11.1.

Download:
http://download.savannah.gnu.org/releases/avrdude/avrdude-5.11.1.tar.gz
http://download.savannah.gnu.org/releases/avrdude/avrdude-doc-5.11.1.tar.gz

more info here:
http://www.avrfreaks.net/index.php?name=PNphpBB2&file=viewtopic&t=111216
Comment 8 Fedora Update System 2012-01-22 15:03:36 EST
avrdude-5.11.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/avrdude-5.11.1-1.fc16
Comment 9 Fedora Update System 2012-01-22 15:03:56 EST
avrdude-5.11.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/avrdude-5.11.1-1.fc15
Comment 10 Fedora Update System 2012-01-22 15:20:57 EST
avrdude-5.11.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/avrdude-5.11.1-1.el6
Comment 11 Fedora End Of Life 2013-04-03 16:37:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 12 Fedora Update System 2013-06-18 06:43:36 EDT
avrdude-5.11.1-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/avrdude-5.11.1-4.fc19
Comment 13 Fedora Update System 2013-06-29 14:31:39 EDT
avrdude-5.11.1-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.